<!DOCTYPE html>
<html>
  <head>
    <title>TEWU admin panel</title>
    <link rel='stylesheet' href='/style/style.css' />
    <link rel='stylesheet' href='/font/fonts.css' />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/fontawesome.min.css">

  </head>
  <body>
    {{{body}}}
  </body>
</html>
